{% load static %}
<html>
    <head>
        <title>App Enquetes</title>
        <link rel="stylesheet" typy="text/css"
              href="{% static 'enquetes/estilo.css' %}" />
    </head>
    <body>
        <h2 align="center">Aplicação de Enquetes<br/>
        <img alt="Imagem alusiva à aplicação" width="218" height="125"
             src="{% static 'enquetes/imagens/enquete.png' %}" /></h2>
        <hr/>
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
            </ul><hr/>
        {% endif %}
        <h3>Atualização de Enquete (novo)</h3>
        <form method="post" action="{% url 'enquetes:editar' id %}">
            {% csrf_token %}
            <ul>
                {{ form_pergunta.as_ul }}
            <li><b><u>Opções</u>:</b></li>
            <ul>
                {{ formset_opcao.as_ul }}
                {{ formset_opcao.management_form }}
            </ul>
            </ul>
            <input type="submit" value="Atualizar Enquete"/>
        </form>
        <hr/>
        <a href="{% url 'enquetes:index' %}">Lista das enquetes</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'enquetes:perfil' user.autor.id %}">Ver Perfil</a>
            &ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>